/*
 __          __  _                                       _
 \ \        / / | |         /\                          | |
  \ \  /\  / /__| |__      /  \   ___  ___ ___ _ __   __| | ___ _ __
   \ \/  \/ / _ \ '_ \    / /\ \ / __|/ __/ _ \ '_ \ / _` |/ _ \ '__|
    \  /\  /  __/ |_) |  / ____ \\__ \ (_|  __/ | | | (_| |  __/ |
     \/  \/ \___|_.__/  /_/    \_\___/\___\___|_| |_|\__,_|\___|_|

Theme Name: Alpha Child
Description: Alpha Child Theme
Author: Web Ascender
Template: alpha
*/
@import url('//fonts.googleapis.com/css?family=Josefin+Sans:700|Tinos');
body, body p, ul li, ol li
{
	font-family: 'Tinos', sans-serif;
	font-size:22px;
	line-height:160%;
}
.box-shadow
{
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
a
{
	text-decoration:none;
}
body h1
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	font-size:62px;
	text-transform:uppercase;
}
h1 span.small-header
{
	font-size: 40px;
}
h1 .large-header {
    font-size: 84px;
}
body h2
{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 52px;
	font-weight:700;
	margin:0 0 20px;
	text-transform:uppercase;
}
h2 span.small-header
{
	font-size:36px;
}
body h3
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	margin:0 0 20px;
	text-transform:uppercase;
}
.small-p p, p.small-p, .small-p ul li
{
	font-size:18px;
	margin:0 0 15px;
}
.white-box
{
	margin:0 1%;
	width: 23%;
}
/*--------------------------------------------------------------
VC OVERWRITES
--------------------------------------------------------------*/

.button{    
	font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    display:block;
    text-align:center;
    line-height: 130%;
}
body a.button:hover{color:#fff !important;background:#ffd440;}

.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat, .button {
    color: #fff;
    background-color: #ffc600;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.vc_btn3.vc_btn3-color-orange:hover, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover
{
	background-color: #ffd33c;
}
.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat
{
	color: #fff;
    background-color: #5fcfe3;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
.vc_btn3.vc_btn3-color-info:hover, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat:hover
{
	background-color:#1db7d2;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-orange.vc_icon_element-outline
{
	border-color: #ffc600;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-orange .vc_icon_element-icon
{
	color:#ffc600;
}

.block-grid-content-specials p{font-size:19px;}




/*--------------------------------------------------------------
SEASONAL BLOG POST
--------------------------------------------------------------*/
.postid-1333 #main, .postid-1417 #main{width:100% !important;}
.postid-1333.single-post #secondary, .postid-1417.single-post #secondary{margin: 0px;padding: 0px;width: 100%;}
.blue-wrapper{background: #dff5f9; margin: 60px -50px 40px;padding: 40px 20px;}

.single hr{border:none;border-top:1px solid #ddd;margin:40px 0px;}
.single table.four-col, .single table.three-col{width:100%;border-collapse: separate;border-spacing: 20px;}
.single table td{vertical-align:top;padding: 10px 15px;background:#fff;}
.single table.four-col td{width:25%;}
.single table.three-col td{width:33.333%;}
.single table td p{font-size:19px;}

.single table.vert-middle td{vertical-align:middle;}
.single table.two-col td{width:50%;padding:20px 10px;}

.postid-1333 .widget_recent_entries ul li, .postid-1417 .widget_recent_entries ul li{padding: 15px 0;font-size: 22px;border-bottom: solid 1px #67cbdf;margin: 0;width: 32%;float: left; min-height: 120px;margin-left: 1.5%;}
.postid-1333 .widget_recent_entries ul li:first-child, .postid-1417 .widget_recent_entries ul li:first-child{margin-left:0px;}
.postid-1333 .widget_recent_entries ul li:nth-child(3n+4), .postid-1417 .widget_recent_entries ul li:nth-child(3n+4){margin-left:0px;}
.postid-1333 h2, .postid-1417 h2{font-size:38px;}




/*--------------------------------------------------------------
HOME
--------------------------------------------------------------*/

.home-banner a:hover{color:#ffc600 !important;}

.home-beachtowns
{
	overflow:visible !important;
}
.vc_gitem-acf
{
	font-size:19px;
}
.beachtown-grid-element .vc_gitem-zone.vc_gitem-zone-c {
    min-height: 270px;
}
.beachtown-grid-element h3
{
	margin:0 0 10px;
	font-size: 22px;
	color: #5fcfe3;
}
.beachtown-grid-element .vc_grid-item .vc_grid-item-mini
{
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.beachtown-grid-element .vc_btn3.vc_btn3-color-orange
{
	box-shadow: 0 0 8px 0 rgba(0,0,0,.2);
}
.beachtown-grid-element .vc_grid-item
{
	min-height:460px;
}
.beachtown-grid-element .vc_gitem-zone.vc_gitem-zone-c
{
	min-height: 260px;
}
.wmp-grid
{
	margin: -490px 0 0px;
}
.wmp-grid .vc_grid-item
{
	float:right !important;
}
.wmp-grid .vc_grid-item h3
{
	color:#fff;
}
.wmp-grid .vc_gitem-acf
{
	color:#fff;
}
/* MAP */
.home-map {
    height: 791px;
}
.home-map ul li
{
	list-style-image: url(images/map-icon.png);
	font-size: 17px;
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 19px;
}
.beachtown-links {
    margin: 0 0 0 280px;
}
.home-map ul li.li-sl {
    margin-left: 35px;
}
.home-map ul li.li-m {
    margin-left: 59px;
}
.home-map ul li.li-gh {
    margin-left: 80px;
}
.home-map ul li.li-h {
    margin-left: 82px;
}
.home-map ul li.li-sd {
    margin-left: 70px;
}
.home-map ul li.li-s {
    margin-left: 35px;
}
.home-map ul li.li-sj {
}
/* BEACHES */
body .cycloneslider-template-standard .cycloneslider-caption {
    background: #fff;
    color: #000;
    text-align: center;
    position: relative;
    padding: 40px 0 0;
	opacity:1;
}
body .home-slider .cycloneslider-template-standard .cycloneslider-slides
{
	overflow:visible;
}
body .home-slider .cycloneslider-template-standard
{
	border: solid 3px #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
	height: 495px;
	background: #fff;
}
body .home-slider .cycloneslider-template-standard .cycloneslider-prev, body .home-slider .cycloneslider-template-standard .cycloneslider-next
{
	margin-top:160px;
	box-shadow:none;
	opacity:1;
}
body .home-slider .cycloneslider-caption-title
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
body .home-slider .cycloneslider-caption-description
{
	font-size:20px !important;
}
/* EVENTS */
body .events-slider .cycloneslider-template-standard
{
	border: solid 3px #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.home-events-banner
{
	overflow:visible !important;
}
/* BLOG */
.blog-grid .vc_gitem-post-data-source-post_date div
{
	color:#000 !important;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.blog-grid .vc_gitem-post-data-source-post_excerpt p
{
	color:#000;
}
.blog-grid .wpb_content_element p
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	font-size:16px;
	margin:0;
	text-transform:uppercase;
}
.blog-grid:hover
{
	opacity:.8;
}
body .vc_grid-filter.vc_grid-filter-center {

    text-align: left;
    font-style: italic;

}
#sb_instagram .sbi_photo
{
	border:solid 3px #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
/*--------------------------------------------------------------
HEADER/FOOTER
--------------------------------------------------------------*/
.social-media {
    text-align: right;
    display: inline-block;
	margin: 7px 0 0;
	float: right;
}
.main-navigation .pull-right {
    float: none;
    display: inline-block;
}
.social-media img {
    width: 29px;
}
.social-media img:hover
{
	opacity:.7;
}
body .site-header .site-branding img {
    max-height: 80px;
	padding: 10px 0 5px;
	width:100%;
}
body .site-header .site-branding {
    height: 80px;
	width:24%;
}
body .site-header {
    height: 80px;
}
body #site-navigation {
    height: 80px;
}
main {
    margin-top: 80px !important;
}
body .site-footer {
    background-color: #7ca0c3;
}
body .site-footer .footer-copyright
{
	color:#b8d2ea;
}
body .site-footer .vc_col-sm-7
{
	font-size:20px;
	margin: 10px 0 0;
}
/*

FORMS

*/
#gform_fields_1 .gfield_label
{
	display:none;
}
#gform_1 .gform_body
{
	float:left;
	width:70%;
}
.gform_wrapper #gform_1 .gform_footer {
    padding: 0;
    margin: 0;
    clear: none;
    width: 30%;
    float: left;
}
#field_1_1 {
    margin: 0;
    padding: 0;
}
#field_1_1 .ginput_container.ginput_container_email {
    margin: 0;
}
#field_1_1 #input_1_1
{
	padding: 15px 10px 10px;
	width: 90%;
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
}

.lp-footer-form .gform_wrapper form input
{
	width:100% !important;
}
.lp-footer-form .gform_wrapper form input.gform_button
{
	width:97% !important;
}
/*--------------------------------------------------------------
SITE NAVIGATION
--------------------------------------------------------------*/
body .main-navigation ul.menu > li > a
{
	font-weight: 600;
	font-family: 'Josefin Sans', sans-serif;
	font-size:15px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}
.main-navigation ul ul
{
	width: 300px;
	text-align: left;
}
.main-navigation ul ul li a
{
	font-size:18px;
}
.main-navigation ul ul li.current-menu-item a
{
	color:#67cbdf;
}
body #site-navigation
{
	width:100% !important;
}
/*.main-navigation ul ul li:focus > ul
{
	display:block;
	text-indent:0px;
}
.main-navigation ul ul ul {
	display:none;
    left: 300px;
    top: 0px;
	text-indent:0 !important;
}*/
.main-navigation ul ul li:hover ul
{
	left: 300px;
    top: 0px;
}
/*--------------------------------------------------------------
BEACH PAGE
--------------------------------------------------------------*/
.beach-map .fas
{
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 35px;
    opacity: .8;
}
.beach-page-body
{
	overflow:visible !important;
}
/*--------------------------------------------------------------
BLOG
--------------------------------------------------------------*/
.home-blog .vc_gitem-zone-a .vc_gitem-row-position-top, .blog-inner-grid .vc_gitem-zone-a .vc_gitem-row-position-middle
{
	position:relative !important;
}
.home-blog .vc-gitem-zone-height-mode-auto::before {
	padding-top: 0 !important;
}

.blog-inner-grid .vc_gitem-zone-a .vc_gitem-row-position-top, .blog-inner-grid .vc_gitem-zone-a .vc_gitem-row-position-middle
{
	position:relative !important;
}
.blog-inner-grid .vc-gitem-zone-height-mode-auto::before {
	padding-top: 0 !important;
}
.blog-inner-grid .vc_gitem-post-data-source-post_date p
{
	font-size:17px;
	margin:0 0 10px;
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
}
.blog-inner-grid .vc_gitem-post-data-source-post_excerpt p
{
	font-size:19px;
}
.archive
{
	background:#dff5f9;
}
.category-page-header
{
	background: #5fcfe3;
	color:#fff;
	padding:170px 0 80px;
	text-align:center;
}
.category-page-header h1
{
	font-size:52px;
}
.archive article
{
	background:#fff;	
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
	margin-bottom:40px !important;
}
.archive #secondary
{
	padding-left:5%;
}
.archive .entry-header {
    padding: 60px 50px 40px;
}
.archive .entry-footer
{
	padding: 0 50px 40px;
}
.single-post
{
	background:#dff5f9;
}
.single-post article
{
	background:#fff;	
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.single-post .entry-header {
    padding: 60px 50px 40px;
}
.single-post .entry-header h1
{
	font-size: 46px;
	margin: 0 0 20px;
}
.post .entry-meta .posted-on
{
	font-size:17px;
}
.cat-links
{
	display:none;
}
.blog-body
{
	padding: 20px 50px 40px;
}
.post .entry-content {
    margin-top: 15px;
	margin-bottom:40px;
    border-top: solid 3px #ededed;
}
.nav-previous a, .nav-next a {

    border-radius: 0;
    border: none;
    padding: 15px 20px 10px;
    color: #fff;
    text-decoration: none;
    background: #f5b14b;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;

}
.nav-previous a:hover, .nav-next a:hover
{
	color:#fff;
	opacity:.7;
}
.single-post #secondary
{
	padding-left:5%;
	padding-top: 78px;
}
.widget_recent_entries ul li {

    padding: 15px 0;
    font-size: 22px;
    border-bottom: solid 1px #67cbdf;
    margin: 0;

}
.widget_recent_entries ul li a
{
	color:#000;
}
.widget_recent_entries ul li a:hover
{
	color:#666;
}

.events-grid .vc_gitem-zone
{
	overflow:visible;
}
.events-grid .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-16-9::before
{
	padding-top:0;
}
.events-grid .vc_gitem-zone-a .vc_gitem-row-position-middle
{
	position:relative !important;
}
.events-grid .vc_row::after, .events-grid .vc_row::before
{
	display:inline-block;
}
.events-grid p, .events-grid ul li
{
	font-size:18px;
}
.events-grid h4
{
	margin-bottom:20px;
}

/*.inner-bt-grid .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading {

    min-height: 90px;

}
*/
/*.blog-inner-grid .vc_gitem_row.vc_row.vc_gitem-row-position-top {

    min-height: 920px;

}*/
/*--------------------------------------------------------------
RANDOMIZE
--------------------------------------------------------------*/
.gallery {
        justify-content:center;
        display:flex;
       flex-wrap: wrap;
       

}
.gallery .town{
   flex-grow: 1;
	flex: 1 1 98%;
	max-width:98%;
	padding:12px;
	margin:1%;
	background:#fff;
            
}
.gallery .town p{
	font-size:19px;
}

/*

GUIDE

*/
.vc_col-sm-4 .gform_body input
{
	width:100% !important;
}
.page-template-single-landing_page .entry-header
{
	display:none;
}
.page-template-single-landing_page main {
    margin-top: 0 !important;
}
body.page-template-single-landing_page .site-header {
    height: 0;
    min-height: 0;
}
@media (min-width:767px){
    .gallery .town{
	flex: 1 1 48%;
	max-width:48%;
    }
}
@media (min-width:1024px){
	.gallery .town:nth-child(-n+3){
	flex: 1 1 31%;
	max-width:31%;

	}
    .gallery .town{
	flex: 1 1 23%;
	max-width:23%;
    }
}
/*--------------------------------------------------------------
RESPONSIVE
--------------------------------------------------------------*/
@media (max-width: 1200px){
	body .home-map
	{
		background-image: url(images/map-bg-tablet.jpg) !important;
		background-position: left top !important;
		background-color: #f4fdff;
    	height: auto;
    	background-size: inherit !important;
	}
	.beachtown-links {
		margin: 0 0 0 100px;
	}
	body .main-navigation ul.menu > li > a
	{
		font-size: 12px;
    	padding-left: 8px;
    	padding-right: 8px;
	}
	
	.postid-1333 #main{width:98% !important;} 
}
@media (max-width: 1180px){

}
@media (max-width: 1023px){
	body #site-navigation {
		height: auto;
	}
	.social-media {
		text-align: center;
		display: inline-block;
		margin: 20px 0;
		float: none;
		width: 100%;
		border-top: solid 1px #ddd;
		padding: 20px 0 0;	
	}
	.single-post #secondary {
		padding-left: 3%;
		padding-top: 78px;
		margin-top: 80px;
		padding-right: 2%;
	}
	.vc_gitem-acf {
		font-size: 16px;
	}
	.beachtown-grid-element h3
	{
		font-size:18px;
	}
	.main-navigation ul ul li:hover ul
	{
		left: 20px;
		top: 0px;
	}
	
	.single table.three-col, .single table.four-col{margin-bottom:-40px;}
	.single table.three-col td, .single table.four-col td{width: 100%;display: block;margin-bottom:20px;text-align:center;}
	.postid-1333.single-post #secondary{    padding: 0px 15px;}
	.postid-1333 .widget_recent_entries ul li{width:100%;margin-left:0px !important;min-height: 0px;}
	
	body .site-header {
		height: 70px;
	}
	.site-header .toggle-button
	{
		margin:0;
		top: 28px;
	}
	main {
		margin-top: 70px !important;
	}
}
@media (max-width: 768px){
	body .home-map
	{
		background-image: url(images/map-bg-phone.jpg) !important;
	}
	.beachtown-links {
		margin: 0 0 0 -5px;
	}
	.vc-hoverbox-wrapper.vc-hoverbox-align--center.beach-map {
		text-align: center;
		max-width: 280px;
		margin: 0 0 30px;
	}
	.single-post #secondary {
		padding-left: 3%;
		padding-top: 0px;
		margin-top: 40px;
		padding-right: 3%;
	}
	.wmp-grid
	{
		margin: 0px;
	}
	.wmp-grid .vc_grid-item
	{
		width:100%;
	}
	body .home-slider .cycloneslider-template-standard
	{
		height:610px;
	}
	body .home-beverage-banner, body .home-wmp-banner, body .home-beaches-banner
	{
		text-align: center;
	}
	body .home-events-banner
	{
		background: #5fcfe3 !important;
		text-align: center;
	}
	body .events-slider
	{
		margin:0 0 30px !important;
	}
	
	.single table.two-col td{width:100%;display:block;}
	.white-box {
		margin: 0 2% 20px;
    	width: 96%;
	}
	
}
@media (max-width: 600px){
	body .home-slider .cycloneslider-template-standard
	{
		height:460px;
	}
	h1 .large-header {
		font-size: 50px;
	}
	h1 span.small-header {
		font-size: 26px;
	}
	body h1
	{
		font-size: 37px;
	}
}
@media (max-width: 500px){
	.home-map ul li
	{
		font-size: 14px;
	}
	.single-post .entry-header h1
	{
		font-size:32px;
	}
	.single-post .entry-header {
		padding: 40px 30px 20px;
	}
	.blog-body {
		padding: 20px 30px 20px;
	}
	.blog-body p
	{
		font-size:18px;
	}
	body .home-slider .cycloneslider-template-standard
	{
		height:410px;
	}
	.cycloneslider-template-standard .cycloneslider-prev, .cycloneslider-template-standard .cycloneslider-next
	{
		top:40%;
	}
}


